a {color: #6390AA;}
a:hover { color: #495DCF;}

h2 a {color:#A085D4;}

/* page title */
.pageTitleWrapper {background-color: #8DB9D3}
.pageTitle h1 a:hover{color: #495dcf;}


/*box h2*/
div.ticket h2 a, div.box h2 a {color: #639acc;}
div.ticket h2 a:hover, div.box h2 a:hover {color:#495DCF;}

















